Subject: Re: [TR] TR3A Fuel Gauge Wiring

From: [email-masked]
Date: Wed, 21 Aug 2013 10:55:51 -0400

Someone, in the past, has added an additional ground wire. The gauge
requires grounding and usually only the gauge clamp strap provides it. A
secondary ground makes things work better. Connect the loose end to the
ground screw on the bak of the gauge panel. If the wire was black, it
would be obvious.

Greg G.
Osseo, MN

> Trying to help a friend with his fuel gauge wiring. Ground up restoration.
> New
> harness from one of the major vendors purchased many years ago.
> ?
> Car - TR3A commission 577XX
> One?green and black wire which goes to fuel tank sender and attaches to
> the
> gauge.
> One?lighter green wire that goes to the fuse block and attaches to
> the?gauge.
> Coming from this lighter green wire and the eyelet which goes to the fuel
> gauge is another same color green wire?which is about 5" long.
> ?
> Where does the 5" wire?connect to? There is no electrical connection at
> the
> end. Just cut off.
> ?
> Thanks
> Tom Beaver
> ?
>
> ** [email-masked] **
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/triumphs/[email-masked]

** [email-masked] **

Archive: http://www.team.net/archive

---

From: [email-masked]
Date: Wed, 21 Aug 2013 11:00:36 -0400

I just re-read your post. If the green wire to the gauge splits off to a
second wire, that is a fused 12 volt supply and probably is where you
would power the heater switch from.

Greg G.
Osseo, MN